? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip6/piControl/CMIP6_CESM2_Amon_piControl_r1i1p1f1_tas_501-640.nc
: activity: CMIP
  alias: CESM2_piControl
  dataset: CESM2
  diagnostic: cmip6
  end_year: 640
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip6/piControl/CMIP6_CESM2_Amon_piControl_r1i1p1f1_tas_501-640.nc
  frequency: mon
  grid: gn
  institute:
  - NCAR
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP6
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 501
  units: K
  variable_group: piControl
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip6/piControl/CMIP6_NorESM2-LM_Amon_piControl_r1i1p1f1_tas_1600-1739.nc
: activity: CMIP
  alias: NorESM2-LM_piControl
  dataset: NorESM2-LM
  diagnostic: cmip6
  end_year: 1739
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip6/piControl/CMIP6_NorESM2-LM_Amon_piControl_r1i1p1f1_tas_1600-1739.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP6
  recipe_dataset_index: 1
  short_name: tas
  standard_name: air_temperature
  start_year: 1600
  units: K
  variable_group: piControl
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip6/piControl/CMIP6_NorESM2-MM_Amon_piControl_r1i1p1f1_tas_1200-1339.nc
: activity: CMIP
  alias: NorESM2-MM_piControl
  dataset: NorESM2-MM
  diagnostic: cmip6
  end_year: 1339
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip6/piControl/CMIP6_NorESM2-MM_Amon_piControl_r1i1p1f1_tas_1200-1339.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP6
  recipe_dataset_index: 2
  short_name: tas
  standard_name: air_temperature
  start_year: 1200
  units: K
  variable_group: piControl
